/**::-webkit-scrollbar{
    width:0px;
    background:transparent;
}**/
	/**verflow-x:hidden;
	-ms-overflow-style:none;
    scrollbar-width:none;
**/
@import url('https://fonts.googleapis.com/css2?family=Geologica:wght@100..900&display=swap');
:root{
	--bg-body:#f8f8f8;
	--bg-menu:#25262A;
	--bg-menu-btn:#2D2E32;
	--bg-menu-btn-hover:#424347;
	--bg-menu-btn-txt:#f5f5f5;
	--bg-light-link-txt:#25262A;
}
*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
a{color:#25262A;}
a, img, a:hover, button, button:hover, label, .anima{
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	cursor:pointer;
	outline:none;
	/**-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;	**/
}
h1{}
h2{font-size:calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));font-weight:500;color:#111;text-align:left;padding:0;margin:0;}
a:hover{cursor:pointer;}
a:visited{}
span, p{cursor:default;}
small {font-size:13px;}
body{
	margin:0;
	min-width:320px;
	width:100%;
	min-height:100vh;
	font-weight:300;
	font-family: "Geologica", sans-serif;
	font-optical-sizing: auto;
	font-size:16px;
	color:#252525;
	background-color:#F8F8F8;
}
button{
	outline:none;
	padding:10px 20px;
	background-color:#2D2E32;
	border:1px solid #2D2E32;
	border-radius:10px;
	color:#f5f5f5;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	font-size:16px;
}
button:hover{background-color:#424347;}
.blue_btn{background-color:#006CD0;border:1px solid #006CD0;color:#fff;}
.blue_btn:hover, .blue_btn_small:hover, .back_btn:hover{background-color:#005BAF;border:1px solid #005BAF;color:#fff;}
.black_btn{background-color:#171616;border:1px solid #171616;color:#fff;}
.black_btn:hover{background-color:#323232;border:1px solid #323232;color:#fff;}
.stata_btn{
	background-image:url(/img/icons/statis.svg);
	background-position:10px center;
	background-size:auto 20px;
	background-repeat:no-repeat;
	padding-left:40px;
}
.docs_btn{
	background-image:url(/img/icons/documents.svg);
	background-position:10px center;
	background-size:auto 20px;
	background-repeat:no-repeat;
	padding-left:40px;
}
.files_btn{
	background-image:url(/img/icons/files.svg);
	background-position:10px center;
	background-size:auto 20px;
	background-repeat:no-repeat;
	padding-left:40px;
}
.minus_money_btn{
	background-image:url(/img/icons/minus_money.svg);
	background-position:10px center;
	background-size:auto 20px;
	background-repeat:no-repeat;
	padding-left:40px;
}
.history_btn{
	background-image:url(/img/icons/history.svg);
	background-position:10px center;
	background-size:auto 20px;
	background-repeat:no-repeat;
	padding-left:40px;
}
.red_btn{background-color:#DF3434;border:1px solid #DF3434;color:#fff;}
.red_btn:hover{background-color:#B22B2B;border:1px solid #B22B2B;color:#fff;}
.back_btn{
	background-color:#006CD0;border:1px solid #006CD0;width:30px;height:30px;
	background-image:url(/img/icons/arrow_left_white.svg);
	background-position:center center;
	background-size:auto 20px;
	background-repeat:no-repeat;
}
.blue_btn_small{background-color:#006CD0;border:1px solid #006CD0;color:#fff;padding:8px 16px;font-size:14px;}
.reload {
	background-color:#fff;border:0;
	width:20px;height:20px;
	background-image:url(/img/icons/reload.svg);
	background-position:center center;
	background-size:auto 20px;
	background-repeat:no-repeat;	
}.reload:hover{background-color:#fff;opacity:.8;}
.close777{
	background-color:rgba(255,255,255,0);
	background-image:url(/img/icons/close777.svg);
	background-size:20px auto;
	background-position:center center;
	background-repeat:no-repeat;
	width:25px;height:25px;
	border:0;
}
.close777:hover{opacity:.9;background-color:rgba(255,255,255,0);}
.delete_btn{
	background-color:rgba(255,255,255,0);
	background-image:url(/img/icons/delete.svg);
	background-size:20px auto;
	background-position:center center;
	background-repeat:no-repeat;
	width:25px;height:25px;
	border:0;
}
.delete_btn:hover{background-color:rgba(255,255,255,0);opacity:.7;border:0;}
.arrow_top777{
	background-color:rgba(255,255,255,0);
	background-image:url(/img/icons/arrow_top777.svg);
	background-size:20px auto;
	background-position:center center;
	background-repeat:no-repeat;
	width:25px;height:25px;
	border:0;
}
.arrow_top777:hover{opacity:.9;background-color:rgba(255,255,255,0);}
input, textarea, select{
	outline:none;
	padding:10px 5px 10px 15px;
	background-color:#fff;
	border:1px solid #333;
	border-radius:10px;
	font-size:14px;
}
input:hover, textarea:hover, select:hover{
	border:1px solid #006CD0;
}
input:focus, textarea:focus, select:focus{
	border:1px solid #006CD0;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button{
  -webkit-appearance: none;
  margin: 0;
}
input[type="number"]{
  -moz-appearance: textfield;
}
input[type="number"]:hover,input[type="number"]:focus{
  -moz-appearance: number-input;
}
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button{-webkit-appearance: none;margin: 0;}
input::placeholder, textarea::placeholder{color:#757575;}
.blue_input{background-color:#fff;border:1px solid #006CD0;color:#252525;}
.blue_input:hover{background-color:#f5f5f5;border:1px solid #005BAF;color:#252525;}
option[disabled],option:disabled{color:#757575;}
label{font-size:14px;padding-bottom:3px;color:#777;}
.label_mob{display:none;}
input[type=checkbox]{width:20px;height:20px;margin-right:10px;}
@media only screen and (max-width:1050px){
	input, textarea, select{padding:10px;}
	.label_mob{display:block;}
}
.container_table{
	width:100%;
	overflow-x:auto;
}
table{
	border-collapse:collapse;
	text-align:left;
	min-width:260px;width:100%;padding:2px;font-size:14px;
}
th{
	padding:10px;
	font-size:14px;color:#f8f8f8;text-align:center;font-weight:400;
	background-color:#252525;border:1px solid #252525;
}
td{padding:10px;border-left:1px solid #252525;border-right:1px solid #252525;border-top:0;border-bottom:0;font-size:14px;}
tr{background-color:#fff;}
table a, table tr th a, table tr td a, table tbody a{color:#111;text-decoration:none;}
tr:nth-child(odd){background-color:#f5f5f5;}
b{font-weight:700;}
.left_td{border-left:0;}
.right_td{border-right:0;}
.hover_tr:hover{cursor:pointer;background-color:#BDBDBD;}
.td_clear{background-color:#BDBDBD;padding:10px;}
.red_td{background-color:#FF8982;}
tr:nth-child(odd) .red_td{background-color:#FFC5C1;}
.blue_td{background-color:#A6CCEF;	}
tr:nth-child(odd) .blue_td{background-color:#CCDDF7;}
.price_td{width:110px;}
.ed_td{width:80px;}
.photo_td{width:70px;height:70px;overflow:hidden;}
.photo_td2{width:110px;height:110px;padding:5px;}
.photo_td2 div {
	background-color:#777;
	border-radius:10px;
	width:100px;height:100px;
	background-size:cover;
	background-position:center center;
}
.btn_red{background-color:#FF4105!important;border:1px solid #FF4105!important;}
.btn_small{padding:7px 15px;font-size:14px;}
.redaction_btn{
	width:50px;height:50px;
	border:0;
	background-color:rgba(0,0,0,0);
	background-image:url(/img/icons/redaction_btn.svg);
	background-position:center center;
	background-size:25px auto;
	background-repeat:no-repeat;
	border-radius:5px;
}
.redaction_btn:hover{background-color:#fff;opacity:.8;}
.input_light, .select_light{
	border:1px solid #BFDAF3;
	text-align:center;
	padding:8px;
}
.input_light:focus, .select_light:focus{
	border:2px solid #006CD0;
	padding:7px;
}
.select_light{text-align:left;}
.select_light option{background-color:#fff;}
.error{color:#FF4105;font-size:600;}
.checker{
	border:2px solid #777;border-radius:5px;width:25px;height:25px;background-color:#f5f5f5;
	background-image:url(/img/icons/galochka_silver.svg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:16px auto;
}
.checker:hover,.checker_act{background-color:#171616;border:2px solid #006CD0;cursor:pointer;background-image:url(/img/icons/galochka_blue.svg);}

/****************/

/***menu***/
#left_block{
	width:200px;
	height:100vh;
	overflow-y:auto;
	-ms-overflow-style:none;
    scrollbar-width:none;
	background-color:#25262A;
	padding:20px 10px 60px 0;
	gap:10px;
	border-right:1px solid #e5e5e5;
}
.left_block_links{
	width:100%;
	gap:10px;
}
.my_avatar{
	width:120px;height:120px;
	background-position:center center;
	background-size:cover;
	border-radius:0 10px 10px 0;
	margin-bottom:10px;
}
.my_noavatar{
	width:160px;
	color:#252525;
	font-size:50px;
	font-weight:500;
	text-decoration:none;
	text-align:center;
	border-radius:0 10px 10px 0;
	background-color:#f8f8f8;
	margin-bottom:10px;
}
.teh_avatar{
	width:160px;height:160px;
	background-position:center center;
	background-size:cover;
	border-radius:10px;
	margin-bottom:10px;
}
.teh_noavatar{
	width:160px;
	color:#f8f8f8;
	font-size:50px;
	font-weight:500;
	text-decoration:none;
	text-align:center;
	border-radius:10px;
	background-color:#252525;
	margin-bottom:10px;
}
.teh_table_avatar{
	width:120px;height:120px;
	background-position:center center;
	background-size:cover;
	border-radius:10px;
	margin-bottom:10px;	
}
.menu_btn{
	font-size:16px;
	text-decoration:none;
	padding:15px 15px 15px 60px;
	color:#f8f8f8;
	border-top:1px solid #333;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
	border-radius:0 10px 10px 0;
}
.statistics{
	background-image:url(/img/icons/menu/statistic.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.statistics_act{
	background-image:url(/img/icons/menu/statistic_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	border-color:#f8f8f8;
	background-color:#f8f8f8;
}
.tasks{
	background-image:url(/img/icons/menu/tasks.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.tasks_act{
	background-image:url(/img/icons/menu/tasks_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.bid{
	background-image:url(/img/icons/menu/bid.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.bid_act{
	background-image:url(/img/icons/menu/bid_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.tehnika{
	background-image:url(/img/icons/menu/tehnika.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.tehnika_act{
	background-image:url(/img/icons/menu/tehnika_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.shtat{
	background-image:url(/img/icons/menu/shtat.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.shtat_act{
	background-image:url(/img/icons/menu/shtat_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.orders{
	background-image:url(/img/icons/menu/orders.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.orders_act{
	background-image:url(/img/icons/menu/orders_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.money{
	background-image:url(/img/icons/menu/money.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.money_act{
	background-image:url(/img/icons/menu/money_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.pricelist{
	background-image:url(/img/icons/menu/pricelist.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.pricelist_act{
	background-image:url(/img/icons/menu/pricelist_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}
.settings{
	background-image:url(/img/icons/menu/settings.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
}
.settings_act{
	background-image:url(/img/icons/menu/settings_act.svg);
	background-position:20px center;
	background-size:30px auto;
	background-repeat:no-repeat;
	color:#252525;
	background-color:#f8f8f8;
	border-color:#f8f8f8;
}

@media only screen and (max-width:1050px){
	body{height:100vh;overflow:hidden;padding-top:55px;}
	#left_block{position:fixed;top:55px;right:0;display:none;background:rgba(0,0,0,.3);width:100%;overflow:hidden;padding:0;z-index:999999999999999999999999999999;}
	.left_block_links{padding-top:20px;background-color:#25262A;width:240px;height:calc(100vh - 55px);height:calc(100dvh - 55px);position:absolute;top:0;right:0;overflow-y:auto;}
	.my_avatar, .my_noavatar{display:none;}
	.menu_btn{width:calc(100% - 20px);}
}
@media only screen and (max-width:600px){
	#left_block{top:50px;}
}
/**********/
.tehnika_mini_card{background:#fff;border-radius:10px;padding:10px;gap:10px;}
.tehnika_mini_card_img {
	border-radius:10px;
	width:100px;height:100px;
	background-size:cover;
	background-position:center center;
	background-color:#777;
}
.tehnika_mini_card_names{gap:5px;max-width:300px;}
/*******/
.right_block{
	width:calc(100% - 200px);
	height:100vh;
	overflow:auto;
	-ms-overflow-style:none;
    scrollbar-width:none;
	background-color:#F8F8F8;
	padding:0 20px;
}
.right_block_head{
	width:100%;
	padding:15px 0;
}
.right_block_head h1{
	font-size:calc(16px + (22 - 16) * ((100vw - 320px) / (1920 - 320)));font-weight:500;color:#111;text-align:left;
}
.right_block_body{
	width:100%;
	box-shadow:0 0 15px -5px rgba(0,0,0,.3);
	background-color:#fff;
	border-radius:10px;
	min-height:400px;
	overflow-y:auto;
	overflow-x:hidden;
	margin-bottom:40px;
}
.plashka{
	box-shadow:0 0 15px -5px rgba(0,0,0,.3);
	background-color:#fff;
	border-radius:10px;
	overflow-y:auto;
	overflow-x:hidden;
	padding:20px;
	gap:10px;
	position:relative;
}
.plashka > .delete_btn{position:absolute;top:5px;right:0;}
.top_links{gap:10px;padding:20px;overflow:hidden;}
.top_link{
	padding:5px 10px;
	border-radius:10px;
	border:1px solid #fff;
	color:#252525;
	text-decoration:none;
	font-size:14px;
	font-weight:400;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	white-space:nowrap;
	line-height:140%;
	min-height:30px;
}
.top_link:hover{cursor:pointer;border:1px solid #252525;}
.top_link_act{border:1px solid #252525;background-color:#252525;color:#f8f8f8;}
.top_link_act:hover{}
#burger{
	display:none;
	background-image:url(/img/icons/menu/burger.svg);
	background-size:35px auto;
	background-repeat:no-repeat;
	background-position:center center;
	background-color:rgba(255,255,255,0);
	width:40px;height:34px;
	border:0;transition:all 100ms linear;
	-ms-user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
#burger:hover{background-color:rgba(255,255,255,0);}
.burger_act{background-image:url(/img/icons/menu/burger_closer.svg)!important;background-color:rgba(255,255,255,0);}
@media only screen and (max-width:1050px){
	.top_links{padding:10px 10px 30px 10px;}
	.right_block{width:100%;padding:0;}
	.right_block_head{background-color:#25262A;position:fixed;top:0;left:0;padding:5px 5px 5px 10px;}
	.right_block_body{width:100%;height:calc(100vh - 50px);height:calc(100dvh - 50px);box-shadow:none;}
	#burger{display:block;}
	.right_block_head h1{color:#f8f8f8;}
	.right_block_head .blue_btn{padding:4px 12px;font-size:14px;}
}

/**pricelist**/
.price_cats_block{
	width:250px;
	height:100%;min-height:400px;
	border-right:1px solid #e5e5e5;
	padding:20px 0;
}
.price_block{
	width:calc(100% - 250px);
	height:100%;min-height:400px;
	background-color:#f5f5f5;
}
.cat_link{width:100%;}
.cat_link span{padding:10px 10px;font-size:14px;overflow:hidden;}
.cat_link span:hover{text-decoration:underline;cursor:pointer;}
.btn_sets{
	background-image:url(/img/icons/btn_points.svg);
	background-size:20px auto;
	background-repeat:no-repeat;
	background-position:center center;
	height:30px;
	aspect-ratio:1/1;
	border-radius:180px;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	margin:5px 5px;
}
.btn_sets:hover{cursor:pointer;background-color:#f5f5f5;}
.btn_right{
	background-image:url(/img/icons/btn_right.svg);
	background-size:15px auto;
	background-repeat:no-repeat;
	background-position:center center;
	height:30px;
	aspect-ratio:1/1;
	border-radius:180px;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	margin:0 -5px 0 2px;
}
.btn_right:hover{cursor:pointer;background-color:#f5f5f5;}
.btn_todown{
	transform: rotate(90deg);
}

#sets_cat_pop{
	display:none;
}
.sets_cat_pop{
	position:absolute;
	background-color:#fff;
	border-radius:10px;
	border:2px solid #FFCC05;
	padding:10px 20px;
	z-index:999;
	gap:10px;
}
.sets_cat_pop a{font-size:14px;color:#006CD0;font-weight:500;}
.sets_cat_pop a:hover{opacity:.8;}


.price_link_top{
	padding:15px;
	font-size:14px;
	font-weight:500;
	gap:5px;
}
/********/
.pluh_f5{background:#f5f5f5; padding:15px 10px; margin-top:10px;gap:5px;border-radius:10px;}

/***My task table***/
.task_day_block{
	margin-bottom:40px;
	border-bottom:1px solid #BFDAF3;
}
.task_day_title{font-size:18px;width:180px;font-weight:600px;margin-left:20px;}
.task_day_date{font-size:13px;margin-left:20px;color:#aaa;margin-bottom:10px;}
.task_plus{
	margin-left:20px;padding:2px;text-align:center;font-size:20px;font-weight:400;color:#111;height:30px;width:30px;border-radius:180px;background-color:#BFDAF3;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
}
.task_plus:hover{background-color:#A6CCEF;cursor:pointer;}
.task_line{width:100%;border-top:1px solid #BFDAF3;padding:15px 10px;font-size:14px;}
.task_line:hover{background-color:#f5f5f5;}
.task_ok_btn{width:45px;padding-left:10px;}
.task_btn_no_ok{
	background-color:#fff;
	background-image:none;
	background-position:center center;
	border:2px solid #006CD0;
	height:25px;width:25px;
	border-radius:5px;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
}
.task_btn_ok{
	border:2px solid #006CD0;
	height:25px;width:25px;
	border-radius:5px;
	background-color:#006CD0;
	background-image:url(/img/icons/galochka.svg);
	background-size:15px auto;
	background-position:center center;
	background-repeat:no-repeat;
}
.task_btn_no_ok:hover{
	background-color:#006CD0;
	background-image:url(/img/icons/galochka.svg);
	background-size:15px auto;
	background-position:center center;
	background-repeat:no-repeat;
	cursor:pointer;
}
.task_btn_ok:hover{
	background-image:none;
	background-position:center center;
	cursor:pointer;
}
.task_line2{width:calc(100% - 45px);}
.task_time{width:80px;padding:0 20px 0 20px;}
.task_name{width:200px;padding:0 0 0 20px;font-weight:600;}
.task_opis{min-width:300px;max-width:600px;padding:0 20px;}
.task_type{width:200px;padding:0 0 0 20px;font-weight:400;font-size:14px;}
@media only screen and (max-width:800px){
	.task_time{margin-top:-5px;}
	.task_line{-ms-flex-wrap:wrap;flex-wrap:wrap;width:100%;position:relative;padding:10px 10px 10px 0;}
	.task_line2{-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:flex-start;align-items: baseline;}
	.task_name{width:100%;padding:0;font-size:16px;margin-top:10px;}
	.task_opis{width:100%;max-width:800px;padding:10px 10px 10px 0;}
	.task_time{width:70px;padding:0 10px 0 0;}
	.task_type{width:100%;font-size:12px;color:#777;text-align:right;}
	.task_day_title{white-space:nowrap;font-size:16px;width:140px;font-weight:600px;margin-left:10px;}
}

/**popups**/
.right_popup{
	display:none;
	position:absolute;
	position:fixed;
	right:0;top:0;
	width:0;
	padding:20px;background-color:#f9f9f9;
	height:100vh;overflow-y:auto;
	opacity:0;
	z-index:999;
	box-shadow:0 -3px 15px -5px rgba(0,0,0,.3);
}
.right_popup h2{
	padding:0;margin:0;
	font-size:calc(16px + (20 - 16) * ((100vw - 320px) / (1920 - 320)));font-weight:500;color:#111;text-align:left;
}
.right_popup_act{
	display:block;
	opacity:1;
	min-width:220px;width:80%;max-width:740px;
	right:0;
	animation-name: right_popup_act;
	animation-delay: 0;
	animation-duration:.4s;
	animation-iteration-count: 1;
	animation-direction: alternate;
	animation-fill-mode: forwards;
	animation-timing-function:line;
	box-shadow:-10px 0 10px -5 rgba(0,0,0,.4);
}
.overlay{
	display:none;
	position:absolute;
	position:fixed;
	left:0;top:0;
	background-color:rgba(0,0,0,.2);
	height:100vh;
	width:100%;
	z-index:995;
}
@keyframes right_popup_act{
	0%{opacity:0;width:0;}
	100%{opacity:1;width:80%;}
}
.pt20{padding-top:20px;}

@media only screen and (max-width:1050px){
	.right_popup{height:100dvh;padding:20px 10px 90px 10px;width:85%;}
}

/**Компоненты**/
.btn{
	background-color:#006CD0;
	color:#F9F9F9;
	border-radius:10px;
	text-decoration:none;
	border:1px solid #006CD0;
	padding:10px 20px;
	font-size:14px;
}
.btn:hover{cursor:pointer;opacity:.8;}
.link_blue{
	color:#006CD0;
	text-decoration:underline;
	font-size:14px;
	font-weight:500;
}
.link_blue:hover{opacity:.8;}
/*****Пагинация****/
.paginator_div{padding:20px 0 0 1px;}
.paginator{
	text-decoration:none;
	padding:5px 10px;
	color:#111;
	border:1px solid #2D2E32;
	margin-left:-1px;
	background-color:#fff;
	font-size:14px;
}
.paginator:hover{cursor:pointer;background-color:#2D2E32;color:#fff;}
.paginator_act{
	text-decoration:none;
	padding:5px 10px;
	color:#fff;
	border:1px solid #2D2E32;
	margin-left:-1px;
	background-color:#2D2E32;
	font-size:14px;
}
/*********/
.btn_plus{
	display:inline-block;
	padding:5px 10px 10px 30px;text-align:left;font-size:14px;color:#111;height:30px;min-width:30px;border-radius:180px;background-color:#CCDDF7;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	-ms-transition:all 200ms linear;
	transition:all 200ms linear;
	position:relative;
}
.btn_plus span{font-size:20px;font-weight:400;position:absolute;top:2px;left:10px;}
.btn_plus:hover{background-color:#A6CCEF;cursor:pointer;}
.btn_plus span:hover{cursor:pointer;}

/*******/
.kassa_links{gap:10px;padding:0 20px;}
.kassa_link{gap:10px;border-radius:10px;background-color:#fff;border:1px solid #171616;color:#171616;padding:10px 15px;}
.kassa_link:hover{cursor:pointer;background:#f5f5f5;}
.kassa_link_act{color:#fff;background-color:#171616;}